where(3pm)

NAME
OpaL::where - Perl extension for locating system resources.

SYNOPSIS
  use OpaL::where qw(which);

DESCRIPTION
OpaL::where is a module for locating system resources.

FUNCTIONS

which
    Which takes a program name and searches for that in the PATH environment variable and returns the path to the executable. If no program is found with that name undef is returned instead.

    This is similar to the program with the same name. See which(1).

    USAGE:
        $t = "which"("perl");

AUTHOR
Ola Lundqvist <ola@inguza.com>

SEE ALSO
perl(1), which(1).